/*
Theme Name: Parallax One Child
Description: Child theme for Parallax One
Template: Parallax-One
Version: 1.0.0
Text Domain: parallax-one
*/

.client-logos li img{
	max-height: 80px;
}

.client-logos li{
	margin: 5px;
	border-radius: 5px;
}

.client-logos li a{
	border-radius: 5px;
}

.services-wrap .single-service {
    min-height: 310px;
}

.wpcf7 label {
    display: block;
	font-weight: normal;
}

.wpcf7 input {
    max-width: 100%;
}

#content.content-wrap{
	background: #fdfdfd;
}

h3{
	font-size: 20px;
}

.widget-title {
    margin-top: 0px;
	font-size: 17px !important;
}

.child_page-container, .child_pages .post_content {
    padding: 0px !important;
}

.child_pages .post_content h4{
	margin: 0px !important;
}

.child_pages a{
	display: block;
	padding: 15px;
	transition: .5s all;
	color: #fff;
	background: #3bbcec;
	margin: 5px;
    border: 1px solid #dedede;
    border-radius: 5px;
}

.child_pages a:hover {
    background: #c193c1;
}

.child_pages .post_excerpt{
	display: none;
}

.padding-left-0px{ padding-left: 0px; }
.padding-right-0px{ padding-right: 0px; }

.header_top_section{
	background: #2bc5ef;
    color: #fff;
}

.custom-icons {
    font-size: 18px;
    vertical-align: sub;
	color: #fff;
}

.social-icons a{
	color: #fff;
}

.social-icons, .header_phone{
	margin-bottom: 5px;
	margin-top: 5px;
}

.header_top_section .header_phone, .header_top_section .social-icons{
	display: inline-block;
}

.wpcf7 textarea {
    max-height: 100px;
}

/* .navbar-inverse .navbar-collapse{
	width: 70% !important;
} */

span.link_text {
    text-transform: none !important;
}

.columns1 ul {
    margin-left: 10px !important;
}

.parent_top_bold > a > span > span.link_text {
    font-weight: bold !important;
    text-transform: uppercase !important;
	font-size: 10px !important;
}

.parent_top_bold > a.item_link:after{
	content: '';
}

.entry-meta.single-entry-meta {
    display: none !important;
}